取消
显示结果 
搜索替代 
您的意思是: 
cancel
公告

December 2020

December 2020

3371
查看次数
0
有帮助
6
回复
shanghaiyunji
Beginner

请教以下,哪里可以查UCS和VM版本的兼容性?

之前部署是UCS FI6248+B200 M3+B200 M4+VMWare5.5,UCS固件版本是2.25b
现在打算将VM升级到6.5 不知道是否有兼容性问题
1 个已接受解答

已接受的解答
jingjian
Advocate

6 条回复6
jingjian
Advocate

shanghaiyunji
Beginner

arvinjing 发表于 2018-7-26 20:01
需要到
VMware的官网进行查询。一般情况都可以向下兼容的。
另外UCM的版本可以升级到3.0之后的版本

VMware官网好像只能查和服务器型号CPU的兼容性,不知道和UCS的固件版本有没有关系?
zhengwei272
Rising star

没问题 这套硬件实施过6.5 当时的版本比你这应该还低一些 2.21还是2.23的
jingjian
Advocate

shanghaiyunji 发表于 2018-7-26 21:46
VMware官网好像只能查和服务器型号CPU的兼容性,不知道和UCS的固件版本有没有关系?

和固件没有关系,UCS的固件只负责UCM自身的特性更新
shanghaiyunji
Beginner

zhengwei272 发表于 2018-7-27 08:19
没问题 这套硬件实施过6.5 当时的版本比你这应该还低一些 2.21还是2.23的

好的,非常感谢
shanghaiyunji
Beginner

arvinjing 发表于 2018-7-27 09:41
和固件没有关系,UCS的固件只负责UCM自身的特性更新

那我明白了,非常感谢。
Content for Community-Ad


不能显示该小部件。